<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Bootstrap core CSS -->
  <link href="../../../assets/css/bootstrap.min.css" rel="stylesheet">
  <!-- Material Design Bootstrap -->
  <link href="../../../assets/css/mdb.min.css" rel="stylesheet">
  <!-- Your custom styles (optional) -->
  <link href="../../../assets/css/style.css" rel="stylesheet">
</head>

<body>
    <div id="bv">
      <div class="btn-group btn-group-toggle" data-toggle="buttons">
        <label class="btn btn-secondary active opc" id="option1">
          <input type="radio" (click)="switchHtml('option1')" name="options" autocomplete="off" checked>
          Todas as Ofertas
        </label>
        <label class="btn btn-secondary opc" id="option2">
          <input (click)="switchHtml('option2')" type="radio" name="options" autocomplete="off"> BRECHÓVIRTUAL
          Pompeia/SP
        </label>
        <label class="btn btn-secondary opc" id="option3">
          <input (click)="switchHtml('option3')" type="radio" name="options" autocomplete="off">OLX - Compras , Vendas
          & Troca Marília-SP
        </label>
        <label class="btn btn-secondary opc" id="option4">
          <input (click)="switchHtml('option4')" type="radio" name="options" autocomplete="off"> Desapega Quintana -
          novos e usados
        </label>
      </div>
    </div>
  <div id="todasOfertas" class="container" hidden>
    <section class="text-center mb-4">
      <div class="row wow fadeIn">
        <div class="col-lg-3 col-md-6 mb-4" *ngFor="let item of listaItens">
          <div class="card">
            <div class="view overlay">
              <a href="/oferta/{{item._id}}">
                <img src="{{item.fotosThumb}}" class="card-img-top" alt="" width="200px" height="200px">
              </a>
              <a>
                <div class="mask rgba-white-slight"></div>
              </a>
            </div>
            <div class="card-body text-center">
              <a href="{{item.linkGrupo}}" class="grey-text" target="_blank">
                <h5>{{item.nomeGrupo}}</h5>
              </a>
              <h5>
                <strong>
                  <a href="{{item.linkPerfil}}" target="_blank" class="dark-grey-text">{{item.nomePerfil}}</a>
                </strong>
              </h5>
              <a href="/oferta/{{item._id}}"><button type="button" class="btn btn-light">Abrir Oferta</button></a>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <div id="grupo1" class="container" hidden>
    <section class="text-center mb-4">
      <div class="row wow fadeIn">
        <div class="col-lg-3 col-md-6 mb-4" *ngFor="let item of listaPompeia">
          <div class="card">
            <div class="view overlay">
              <a href="/oferta/{{item._id}}">
                <img src="{{item.fotosThumb}}" class="card-img-top" alt="" width="200px" height="200px">
              </a>
              <a>
                <div class="mask rgba-white-slight"></div>
              </a>
            </div>
            <div class="card-body text-center">
              <a href="{{item.linkGrupo}}" class="grey-text" target="_blank">
                <h5>{{item.nomeGrupo}}</h5>
              </a>
              <h5>
                <strong>
                  <a href="{{item.linkPerfil}}" target="_blank" class="dark-grey-text">{{item.nomePerfil}}</a>
                </strong>
              </h5>
              <a href="/oferta/{{item._id}}"><button type="button" class="btn btn-light">Abrir Oferta</button></a>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <div id="grupo2" class="container" hidden>
    <section class="text-center mb-4">
      <div class="row wow fadeIn">
        <div class="col-lg-3 col-md-6 mb-4" *ngFor="let item of listaMarilia">
          <div class="card">
            <div class="view overlay">
              <a href="/oferta/{{item._id}}">
                <img src="{{item.fotosThumb}}" class="card-img-top" alt="" width="200px" height="200px">
              </a>
              <a>
                <div class="mask rgba-white-slight"></div>
              </a>
            </div>
            <div class="card-body text-center">
              <a href="{{item.linkGrupo}}" class="grey-text" target="_blank">
                <h5>{{item.nomeGrupo}}</h5>
              </a>
              <h5>
                <strong>
                  <a href="{{item.linkPerfil}}" target="_blank" class="dark-grey-text">{{item.nomePerfil}}</a>
                </strong>
              </h5>
              <a href="/oferta/{{item._id}}"><button type="button" class="btn btn-light">Abrir Oferta</button></a>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <div id="grupo3" class="container" hidden>
    <section class="text-center mb-4">
      <div class="row wow fadeIn">
        <div class="col-lg-3 col-md-6 mb-4" *ngFor="let item of listaQuintana">
          <div class="card">
            <div class="view overlay">
              <a href="/oferta/{{item._id}}">
                <img src="{{item.fotosThumb}}" class="card-img-top" alt="" width="200px" height="200px">
              </a>
              <a>
                <div class="mask rgba-white-slight"></div>
              </a>
            </div>
            <div class="card-body text-center">
              <a href="{{item.linkGrupo}}" class="grey-text" target="_blank">
                <h5>{{item.nomeGrupo}}</h5>
              </a>
              <h5>
                <strong>
                  <a href="{{item.linkPerfil}}" target="_blank" class="dark-grey-text">{{item.nomePerfil}}</a>
                </strong>
              </h5>
              <a href="/oferta/{{item._id}}"><button type="button" class="btn btn-light">Abrir Oferta</button></a>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <script type="text/javascript" src="../../../assets/js/jquery-3.3.1.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="../../../assets/js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="../../../assets/js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="../../../assets/js/mdb.min.js"></script>
</body>

</html>